defmodule Prymn.AppsFixtures do
  @moduledoc """
  This module defines test helpers for creating
  entities via the `Prymn.Apps` context.
  """

  @doc """
  Generate a app.
  """
  def app_fixture(attrs \\ %{}) do
    {:ok, app} =
      attrs
      |> Enum.into(%{
        name: "some name"
      })
      |> Prymn.Apps.create_app()

    app
  end
end
